/*=:project
    scalable Inman Flash Replacement (sIFR) version 3.

  =:license
    This software is licensed and provided under the CC-GNU LGPL.
    See <http://creativecommons.org/licenses/LGPL/2.1/>    
*/

/*---- sIFR ---*/
.sIFR-flash {
	visibility: visible !important;
	margin: 0;
	padding: 0;
}

.sIFR-replaced, .sIFR-ignore {
	visibility: visible !important;
}

.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

/*---- Header styling ---*/
.sIFR-active div#content div#text h1 {
  visibility: hidden;
  font-family: Verdana;
  line-height: 1em;
  color: #fff;
  font-size: 24px;
}